:root {
    --primary-color: #2B2E42 !important;
    --secondary-color: #8D99AE !important;
    --tertiary-color: #D90429 !important;
    --fourth-color: #EDF2F4 !important;
    --fifth-color: #EF233C !important;
    --background-color: #FAFAFA !important;
    --text-color: #1C1E21;

    --white-color: #FCFCFC !important;
    --morewhite-color: #FEFEFE !important;
    --black-color: #111111 !important;
    --gray-color: #999999;

    --created-color: #2B2E42;
    --createdHover-color: #242738;

    --authorized-color: #2A7221;
    --authorizedHover-color: #25621D;

    --processed-color: #28AFFA;
    --processedHover-color: #06A0F3;

    --annulled-color: #FFC300;
    --annulledHover-color: #DBA800;

    --unauthorized-color: #D90429;
    --unauthorizedHover-color: #B80422;

    --returned-color: #FF7B00;
    --returnedHover-color: #DB6A00;
}

.primary-text {
    color: var(--primary-color);
}

.secondary-text {
    color: var(--secondary-color);
}

.tertiary-text,
.color-tertiary {
    color: var(--tertiary-color);
}

.dark-text {
    color: var(--black-color);
}

@font-face {
    font-family: SF-Pro-Text;
    src: url('../fonts/SF-Pro-Text-Regular.otf');
}

@font-face {
    font-family: SF-Pro-Text;
    font-style: italic;
    src: url('../fonts/SF-Pro-Text-RegularItalic.otf');
}

@font-face {
    font-family: SF-Pro-Text;
    font-weight: bold;
    src: url('../fonts/SF-Pro-Text-Bold.otf');
}
